.header {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.content {
  padding-top: 20px;
  padding-bottom: 20px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f1f1ef), to(#f1f1ef));
  background-image: linear-gradient(180deg, #f1f1ef, #f1f1ef);
}

.footer {
  position: relative;
  display: block;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
  background-image: linear-gradient(180deg, #fff, #fff);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, .25);
}

.heading {
  direction: rtl;
  font-family: Heebo, sans-serif;
  color: #fff;
  font-size: 58px;
  font-weight: 300;
  text-align: center;
}

.heading-2 {
  margin-bottom: 20px;
  direction: rtl;
  font-family: Heebo, sans-serif;
  color: #fff;
  font-weight: 300;
  text-align: center;
}

.image {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.image-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.footer-content {
  display: block;
}

.grid {
  grid-column-gap: 20px;
  -ms-grid-columns: 4fr 1fr 1fr;
  grid-template-columns: 4fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.heading-3 {
  display: block;
  direction: rtl;
  font-family: Heebo, sans-serif;
  color: #0000c6;
  font-size: 18px;
  font-weight: 400;
}

.bold-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 18px;
}

.paragraph {
  direction: rtl;
  font-family: Heebo, sans-serif;
  color: #0000c6;
}

.image-3 {
  display: block;
}

.div-block {
  display: block;
  width: 85%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 200px;
  padding-left: 200px;
}

.footer-image-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.body {
  background-image: url('../images/bgnd.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.image-6 {
  display: block;
  margin: 60px auto 30px;
}

.centercontent {
  display: block;
  width: 90%;
  min-height: 100px;
  margin-right: auto;
  margin-left: auto;
}

.heading-4 {
  display: block;
  max-width: 800px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 30px;
  border-bottom: 1px solid #9b7a4d;
  direction: rtl;
  font-family: Heebo, sans-serif;
  color: #4d4d4d;
  font-size: 60px;
  font-weight: 300;
  text-align: center;
}

.paragraph-2 {
  display: block;
  max-width: 800px;
  margin: 40px auto;
  padding-bottom: 40px;
  border-bottom: 1px solid #9b7a4d;
  direction: rtl;
  font-family: Heebo, sans-serif;
  font-size: 15px;
  line-height: 30px;
  text-align: center;
}

.paragraph3 {
  display: block;
  max-width: 800px;
  margin: 40px auto;
  padding-bottom: 40px;
  border-bottom: 1px none #9b7a4d;
  direction: rtl;
  font-family: Heebo, sans-serif;
  font-size: 15px;
  line-height: 30px;
  text-align: center;
}

.link {
  color: #9b7a4d;
}

@media (max-width: 991px) {
  .grid {
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .footer-textual-content {
    text-align: center;
  }
  .div-block {
    padding-right: 20px;
    padding-left: 20px;
  }
  .footer-image-container {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .container {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
}

@media (max-width: 767px) {
  .header {
    background-image: none;
  }
  .footer-image-container {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .image-4 {
    display: block;
    max-width: 100%;
  }
  .image-5 {
    display: block;
    max-width: 100%;
  }
}

@media (max-width: 479px) {
  .header {
    height: 240px;
    min-height: 240px;
    background-image: none;
  }
  .heading {
    font-size: 38px;
  }
  .heading-2 {
    font-size: 25px;
  }
  .image {
    width: 230px;
  }
  .grid {
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .heading-3 {
    font-size: 16px;
  }
  .heading-4 {
    font-size: 30px;
  }
}

